zh-CN:
  activerecord:
    models:
      push_tmpl_record: 公众号推送模板记录
    attributes:
      push_tmpl_record:
        wx_uid: 微信用户ID
        wx_user: 微信用户
        temp_id: 推送模板ID
        push_time: 推送时间